/* 
 Localizable.strings
 FreeFlight
 
 Created by Frederic D'Haeyer on 12/12/11.
 Copyright 2011 Parrot SA. All rights reserved.
 */

/* Common */
"Loading..." = "Chargement...";
"PREFERENCES" = "PRÉFÉRENCES";
"Yes" = "Oui";
"No" = "Non";
"SIGN IN" = "SE CONNECTER";
"Error: %@" = "Erreur : %@";
"Authentication Failed" = "Échec de l'authentification";
"TITLE" = "TITRE";
"DESCRIPTION" = "DESCRIPTION";
"TAGS" = "TAGS";
"PRIVATE" = "PRIVÉ";
"PUBLIC" = "PUBLIC";
"UPLOAD NOW" = "ENVOYER MAINTENANT";
"Do you want to retry?" = "Voulez-vous réessayer ?";
"UPLOADING..." = "ENVOI EN COURS...";

/* LoadingView */
"CANCEL" = "ANNULER";

/* ARNavigationBarView */
"Demo in store" = "Démo en magasin";
"Where to buy?" = "Où acheter ?";

/* ARBottomBarView */
"SORT:" = "TRIER :";
"ALL" = "TOUT";
"PHOTOS" = "PHOTOS";
"VIDEOS" = "VIDÉOS";

/* GoogleAPISignInView */
"CONNECTION TO ACCOUNT" = "CONNEXION AU COMPTE";
"LOGIN" = "NOM D'UTILISATEUR";
"PASSWORD" = "MOT DE PASSE";
"Remember?" = "Mémoriser ?";
"SIGNING IN..." = "CONNEXION...";
"Wrong username / password." = "Mot de passe / nom d'utilisateur incorrect.";
"Internet connection not available. Please make sure to have a 3G/Wi-Fi connection available." = "Connexion Internet indisponible. Assurez-vous d'avoir une connexion 3G/Wi-Fi.";
"Unkown error." = "Erreur inconnue.";

/* MediaPhotoUploadingView */
"AR.Drone album" = "Album AR.Drone";
"UPLOAD YOUR PICTURE" = "ENVOYER VOTRE IMAGE";
"Retrieving albums..." = "Récupération des albums...";
"CREATING ALBUM..." = "CRÉATION DE L'ALBUM...";
"ALBUM CREATED!" = "ALBUM CRÉÉ !";
"FAILED TO CREATE ALBUM!" = "ÉCHEC DE LA CRÉATION DE L'ALBUM !";
"FAILED TO RETRIEVE ALBUM!" = "ÉCHEC DE LA RÉCUPÉRATION DE L'ALBUM !";
"Cannot retrieve album" = "Impossible de récupérer l'album";
"Unknown user. Please finalize your account creation on https://picasaweb.google.com." = "Utilisateur inconnu. Veuillez finaliser la création de votre compte sur https://picasaweb.google.com.";
"PHOTO UPLOADED!" = "PHOTO ENVOYÉE !";
"FAILED TO UPLOAD PHOTO!" = "ÉCHEC DE L'ENVOI DE LA PHOTO !";
"Incorrect album title" = "Titre d'album incorrect";
"Album title should not be longer than 100 characters" = "Les titres d'album ne doivent pas dépasser 100 caractères";

/* MediaThumbsView */
"PHOTOS / VIDEOS" = "PHOTOS / VIDÉOS";
"DISMISS" = "IGNORER";

/* MediaVideoUploadingView */
"Retrieving categories..." = "Récupération des catégories...";
"UPLOAD YOUR VIDEO" = "ENVOYER VOTRE VIDÉO";
"FAILED TO RETRIEVE CATEGORIES!" = "ÉCHEC DE LA RÉCUPÉRATION DES CATÉGORIES !";
"VIDEO UPLOADED!" = "VIDÉO ENVOYÉE !";
"FAILED TO UPLOAD VIDEO!" = "ÉCHEC DE L'ENVOI DE LA VIDÉO !";
"Please create a channel on http://www.youtube.com." = "Veuillez créer une chaîne sur http://www.youtube.com.";

/* MediaView */
"SHARE" = "PARTAGER";
"%d of %d" = "%d sur %d";
"TRANSFER TO CAMERA ROLL FAILED!" = "ÉCHEC DU TRANSFERT VERS LA PELLICULE !";
"TRANSFER TO CAMERA ROLL SUCCEED!" = "TRANSFERT VERS LA PELLICULE RÉUSSI !";

/* MenuGameView */
"DOWNLOAD" = "TÉLÉCHARGER";
"TRAILER" = "BANDE ANNONCE";
"SEND TO FRIEND" = "ENVOYER À UN AMI";
"Subscribe to AR.Drone News" = "S'abonner aux actualités AR.Drone";
"PLAY" = "JOUER";
"Sorry, this game is not available." = "Désolé, ce jeu n'est pas disponible.";
"Your email is currently being sent." = "L'envoi de votre e-mail est en cours.";
"Information" = "Informations";
"Games are not available yet for AR.Drone 2.0." = "Pour l'instant, aucun jeu n'est disponible pour l'AR.Drone 2.0.";
"PURSUIT_DESCRIPTION" = "AR.Pursuit est le premier jeu multijoueur développé pour l'AR.Drone. Les deux joueurs doivent avoir un AR.Drone. Avec AR.Pursuit, devenez un as de l'aviation ! AR.Pursuit exploite au maximum les fonctionnalités techniques et capacités de vol incroyables de l'AR.Drone et permet aux joueurs de tester leurs compétences de pilote. Ce jeu met en avant la maniabilité et la stabilité inégalées de l'AR.Drone. Les joueurs se poursuivent dans un monde où se mêlent réel et virtuel. C'est une expérience vraiment unique !";
"FLYINGACE_DESCRIPTION" = "AR.FlyingAce est un jeu spécialement développé pour l'AR.Drone. Ce jeu multijoueur permet aux 2 pilotes de se livrer une bataille aérienne sans précédent. Chaque pilote peut lancer à tout moment des missiles sur son adversaire afin de prendre le dessus et de devenir le maitre des airs. Grâce à ce jeu, vous améliorerez également vos compétences de vol.";
"RACE_DESCRIPTION" = "AR.Race est un jeu de course pour l'AR.Drone de Parrot. Avec lui, vous pouvez créer votre propre circuit de course à l'aide d'obstacles se trouvant dans votre jardin ou votre maison. Précisez le nombre de tours à effectuer et attendez que les feux passent au vert avant de décoller, sous peine d'être pénalisé ! Pour valider un tour, tapez deux fois sur le haut de la carène centrale. Faites la course avec vos amis pour découvrir qui est le meilleur pilote !";
"HUNTER_DESCRIPTION" = "Combat à mort entre l'homme et la machine ! AR.Hunter est un jeu de tir en réalité augmentée conçu pour l'AR.Drone et qui se joue à deux. Dans ce jeu, un joueur humain affronte le pilote d'un AR.Drone. Ce jeu permet de jouer à deux avec un seul AR.Drone. Il y a deux modes de jeu : le mode duel et le mode chasse. Avec la casquette détectable spécialement conçue pour AR.Hunter, vivez une expérience incroyable. Qui sera le plus rapide et qui aura la meilleure tactique ? L'humain ou le pilote ? Tout dépend de vous !";
"RESCUE_DESCRIPTION" = "AR.Rescue est un jeu en réalité augmentée qui se joue en solo, avec l'AR.Drone de Parrot. Aidez les aliens à récupérer les morceaux de leurs fusées disséminés dans l'atmosphère et défendez-vous contre les diaboliques Crunchers. Suivez les conseils du sergent-major Pain et attrapez les pièces de fusée éparpillées dans l'espace. Ces dernières se trouvent autour de votre AR.Drone dans la réalité augmentée. Saisissez-les et ramenez-les à la base pour que les aliens puissent reconstruire leurs fusées. AR.Rescue comprend 40 niveaux répartis dans 4 mondes. Découvrez le jeu en réalité augmentée le plus passionnant jamais conçu pour l'AR.Drone.";
"Discover: \"%@\"" = "Découvrez : \"%@\"";
"View this application in the Apple Store:" = "Découvrez cette application dans l'Apple Store :";
"<br>PARROT SA" = "<br>PARROT SA";
"<br>Category: Games</p>" = "<br>Catégorie : Jeux</p>";

/* MenuGamesTrailerView */
"TRAILER" = "BANDE ANNONCE";
"GAME TRAILER" = "BANDE ANNONCE DU JEU";
"Cannot Load Trailer" = "Impossible de charger la bande annonce";
"Trailer was not found." = "Bande annonce introuvable.";

/* MenuHomeView */
"PILOTING" = "PILOTAGE";
"AR.DRONE\nACADEMY" = "AR.DRONE\nACADEMY";
"PHOTOS\nVIDEOS" = "PHOTOS\nVIDÉOS";
"AR.DRONE\nUPDATE" = "MISE À JOUR\nAR.DRONE";
"GAMES" = "JEUX";
"USERS\nVIDEOS" = "VIDÉOS\nUTILISATEURS";
"Wi-Fi NOT AVAILABLE, PLEASE CONNECT YOUR DEVICE TO YOUR AR.DRONE" = "Wi-Fi NON DISPONIBLE, VEUILLEZ CONNECTER VOTRE PERIPHERIQUE À VOTRE AR.DRONE";
"INTERNET CONNECTION NOT AVAILABLE" = "CONNEXION INTERNET INDISPONIBLE";
"NO FLIGHT PHOTOS OR VIDEOS SAVED ON YOUR DEVICE" = "AUCUNE PHOTO OU VIDÉO DE VOL N'EST ENREGISTRÉE SUR VOTRE PERIPHERIQUE";
"YOUR AR.DRONE IS UP TO DATE" = "VOTRE AR.DRONE EST À JOUR";

/* MenuPreferences */
"Google Account" = "Compte Google";
"SIGN OUT" = "SE DÉCONNECTER";

/* GoogleAPIManager */
"AR.Drone %d.%d Video: %@" = "Vidéo AR.Drone %d.%d : %@";
"Video recorded with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Vidéo enregistrée avec un AR.Drone de Parrot !\n\nSite Web officiel : http://www.ardrone.com\nSuivez l'AR.Drone sur Twitter : http://www.twitter.com/ardrone\nDevenez fan sur Facebook : http://www.facebook.com/parrot";
"AR.Drone %d.%d Photo: %@" = "Photo AR.Drone %d.%d : %@";
"Picture taken with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Photo prise avec un AR.Drone de Parrot !\n\nSite Web officiel : http://www.ardrone.com\nSuivez l'AR.Drone sur Twitter : http://www.twitter.com/ardrone\nDevenez fan sur Facebook : http://www.facebook.com/parrot";
"Photos taken with an AR.Drone 2.0. More info on http://www.ardrone2.com." = "Photos prises avec un AR.Drone 2.0. Plus d'info sur http://www.ardrone2.com.";

/* MenuUpdaterView */
"AR.DRONE UPDATE" = "MISE À JOUR AR.DRONE";
"Update Warning" = "Avertissement de Mise à Jour";
"Please un-plug your USB key from the AR.Drone now" = "Veuillez débrancher votre clé USB de l'AR.Drone maintenant";
"Please update your AR.Drone to allow video recording and sharing and full compatibility with this app update." = "Veuillez mettre à jour votre AR.Drone pour permettre le partage et l'enregistrement de vidéos et éviter les problèmes de compatibilité avec la mise à jour de cette application.";